[Datos]
Nombre=Nemesis 1-1 MSX
FechaCreacion=39688
FechaActualizacion=45891
Preview=PREVIEW.BMP
[Autor]
Nombre=Kotai
email=kotai@remakesonline.com
[Info]
URL=http://www.remakesonline.com/nemesis/descargas/fases/nemesis1-1msx.zip
Observaciones=MSX Nemesis 1 Stage 1 by Kotai (some graphics are for Nemesis remade by ovine.net and Nemesis by Konami)
[Configuracion]
CRC=efa5d8181fcff600a040ddfd8cf93e92
XGrid=1
YGrid=1
XGridDesp=0
YGridDesp=0
[Record]
Fase=43100
